{
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:bowl"
  },
  "cookingtime": 50,
  "experience": 0.5,
  "ingredients": [
    {
      "item": "spore:vigil_eye"
    }
  ],
  "recipe_book_tab": "meals",
  "result": {
    "count": 2,
    "item": "spore:vigil_eye_soup"
  }
}